Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 479876 - Review Request: yabasic - Small basic interpreter with simple graphics and printing
Summary: Review Request: yabasic - Small basic interpreter with simple graphics and pr...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-01-13 18:51 UTC by Fabian Affolter
Modified: 2009-10-02 08:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-08 09:26:15 UTC


Attachments (Terms of Use)

Description Fabian Affolter 2009-01-13 18:51:42 UTC
Spec URL: http://fab.fedorapeople.org/packages/SRPMS/yabasic.spec
SRPM URL: http://fab.fedorapeople.org/packages/SRPMS/yabasic-2.763-1.fc9.src.rpm

Project URL: http://www.yabasic.de

Description:
Yabasic implements the most common and simple elements of the basic
language. It comes with for-loops and goto with while-loops and
procedures.  Yabasic does monochrome line graphics, printing comes with
no extra effort.

Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1050066

rpmlint output:
[fab@laptop024 i386]$ rpmlint yabasic*
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

[fab@laptop024 SRPMS]$ rpmlint yabasic-2.763-1.fc9.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Jason Tibbitts 2009-03-07 23:30:55 UTC
This failed to build for me on rawhide:

checking build system type...
Invalid configuration `x86_64-redhat-linux-gnu': machine `x86_64-redhat' not recognized
configure: error: /bin/sh ./config.sub x86_64-redhat-linux-gnu failed

I'm not really sure what to do about that.

Comment 2 Jason Tibbitts 2009-06-03 23:36:23 UTC
I've seen no reply and this package still doesn't build; I'll close this ticket soon if there's no progress.

Comment 3 Fabian Affolter 2009-06-08 09:26:15 UTC
Sorry, I was a bit short on time in the past weeks.


Note You need to log in before you can comment on or make changes to this bug.